/**/
#toVisaFormFrame, #toCertFormFrame{
	width: 100%;
	height:400px;
	box-shadow: 0 0 5px red;
	margin:100px auto;
	display:none;
}
#toVisaSuccess {
	text-align: center;
	color: green;
	font-size: 120%;
	padding: 50px 0;
}
#toCertSuccess {
	text-align: center;
	color: #efc31a;
	font-size: 120%;
	padding: 30px;
	border-top: 1px solid #efc31a8a;
	border-bottom: 1px solid #efc31a8a;
	margin-top: 35px;
}
#toVisaError {
	color: red;
	position: fixed;
	top: 50%;
	left: 50%;
	background: #fff;
	padding: 2% 7%;
	text-align: center;
	box-shadow: 0 0 10px #aaa;
	transform: translate(-50%, -50%);
	max-width: 98%;
}
#block-search, #block-search * {
	box-sizing: border-box;
}
#block-search {
	border-top: 1px solid #EFC31A;
	border-bottom: 1px solid #EFC31A;
	background: rgba(0, 0, 0, 0.98);
	width: 100%;
	position: relative;
	z-index: 9;
}
.tl-container {
	padding: 0 25px;
	max-width: 1186px;
	margin: 0 auto;
}
#block-search, #block-search, #block-search-inner, * {
	box-sizing: border-box;
}
#block-search, #block-search-inner {
	border-top: 1px solid #EFC31A;
	border-bottom: 1px solid #EFC31A;
	background: rgba(0, 0, 0, 0.98);
	width: 100%;
	position: relative;
	z-index: 9;
}
.tl-container {
	padding: 0 25px;
	max-width: 1186px;
	margin: 0 auto;
}